## node-browserify-cipher 1.0.0

=== debian/changelog ===
node-browserify-cipher (1.0.0-2) unstable; urgency=medium

  * Install browser.js 

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Jun 2017 22:36:04 +0530

node-browserify-cipher (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #864045)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Jun 2017 21:44:41 +0530
