=== debian/control ===
Source: node-browserify-cipher
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , node-browserify-aes (>= 1.0.4)
 , node-browserify-des (>= 1.0.0)
 , node-evp-bytestokey (>= 1.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/crypto-browserify/browserify-cipher#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-browserify-cipher.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-browserify-cipher.git

Package: node-browserify-cipher
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-browserify-aes (>= 1.0.4)
 , node-browserify-des (>= 1.0.0)
 , node-evp-bytestokey (>= 1.0.0)
Description: ciphers for the browser
 Provides createCipher, createDecipher, createCipheriv, createDecipheriv and
 getCiphers for the browserify.  Includes AES and DES ciphers.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
