=== debian/tests/control ===
Tests: require
Depends: node-browserify-cipher

Test-Command: nodejs test.js
Depends: @, node-tape
