## node-browserify-cipher 1.0.1

=== debian/changelog ===
node-browserify-cipher (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 16:00:44 +0100

node-browserify-cipher (1.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.0.1
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 18:32:52 +0100
