=== debian/control ===
Source: node-browserify-cipher
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-browserify-aes <!nocheck>
 , node-browserify-des <!nocheck>
 , node-evp-bytestokey <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-browserify-cipher
Vcs-Git: https://salsa.debian.org/js-team/node-browserify-cipher.git
Homepage: https://github.com/crypto-browserify/browserify-cipher
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-browserify-cipher
Architecture: all
Depends: ${misc:Depends}
 , node-browserify-aes
 , node-browserify-des
 , node-evp-bytestokey
Description: ciphers for the browser
 Provides createCipher, createDecipher, createCipheriv, createDecipheriv and
 getCiphers for the browserify.  Includes AES and DES ciphers.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
